Subject: (urth) pomo for dummies :)

From: Damien Broderick <damien at ariel.ucs.unimelb.edu.au>
Date: Sat, 05 Sep 1998 12:20:40 +0000

< > What is "pomo"?  There've been a number of references in
> the discussion of Eco and "The Name of the Rose".  

Just an abreviation for "post-modern."  Which, as near as I can tell from
common usage can mean either "I don't understand it, but I like it," or "I
don't understand it and I don't like it." 

-Rostrum >

Advertisement: take a look at my Routledge book on sf textual strategies,
READING BY STARLIGHT: POSTMODERN SCIENCE FICTION.

Big emphasis on the work of Samuel R. Delany.

Damien Broderick

*More Wolfe info & archive of this list at http://www.urth.net/urth/